Subject: Re: "The PATH problem"
From: Vladimir G Ivanovic <[email-masked]>
To: Cygwin <[email-masked]>
Cc: [email-masked]
Date: Fri, 12 Jan 2001 10:02:38 -0800

Could you be confusing setting PATH with setting CYGWIN? A subsequent
message to this email list mentions that CYGWIN must be set before
cygwin1.dll is loaded.

---Vladimir

Vladimir G. Ivanovic                    http://www.leonora.org/~vladimir
2770 Cowper St.                                         [email-masked]
Palo Alto, CA 94306-2447                                 +1 650 678 8014

"EB" == Earnie Boyd <[email-masked]> writes:

  EB> Soren Andersen wrote:
  >>
  >> On 12 Jan 2001, an entity purporting to be Schaible, Joerg
  >> [Schaible, Joerg <[email-masked]>] wrote [regarding RE:
  >> "The PATH problem"]
  >>
  >> > Hi Soren,
  >> >
  >> > >Cygwin doesn't allow modification or unset on the PATH variable
  >> > >after login, so it has to be set right from 'Doze before bash
  >> > >gets fired up, no?
  >> >
  >> > Who has told you that? This is simply not true, but it depends on
  >> > the shell you're using.
  >>
  >> I am *quite* sure I just read it in documentation, but I am sorry,
  >> I have been multitasking at least a half-dozen projects for days
  >> now, and I do not have a pointer to cite to the location of this
  >> statement.
  >>
  >> I exhaustively tried to alter my PATH inside bash (using statements
  >> identical to what you cited) before I found the documentary
  >> confirmation that it doesn't work.
  >>
  >> "YMMV".
  >>

  EB> YMMV??? Joerg is correct. This is an impartial nature of the
  EB> shell, all shells, including command.com and cmd.exe. I don't
  EB> think that your systems are a special case, but YMMV.

  EB> Cheers, Earnie.

  EB> __________________________________________________ Do You Yahoo!?
  EB> Talk to your friends online with Yahoo! Messenger.
  EB> http://im.yahoo.com

  EB> -- Want to unsubscribe from this list? Check out:
  EB> http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple